/*
@include placeholder {
    font-style:italic;
    color: white;
    font-weight:100;
}
*/
/*
@mixin truncate-text($overflow: ellipsis){
	overflow: hidden;
	white-space: nowrap;
	text-overflow: $overflow; // values are: clip, ellipsis, or a string
}*/
/* Section
	========================================================================== */
section.block-icon-blurb i, section.block-icon-blurb svg {
  font-size: 32px;
  color: #00C881;
}
section.block-icon-blurb a {
  font-weight: 500;
}
